<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppPayCode{
	public static $appName = '收款码领奖励';
	public static $appID = 178;

	public static function Jud(){
		return false;
	}

	public static function Show($str, $def=''){
			return $def;
	}


	public static function UcMenu($mode='pc'){

	}


	public static function UcAdd($userID, $username, $mode='pc'){
	}

	public static function UcManage($userID,$mode='pc'){
	}

	public static function StateCN($num, $mode=''){
		switch ($num){
			case 6:		return $mode=='cn' ? '处理中' : '<span style="color:green;">处理中</span>';		
			case 2:		return $mode=='cn' ? '拒绝' : '<span style="color:red;" title="审核不通过">拒绝</span>';		
			case 1:		return $mode=='cn' ? '已付款' : '<span style="color:blue;" title="审核通过，已付款到账">已付款</span>';		
			case 0:		return $mode=='cn' ? '待审核' : '<span style="color:;" title="等待后台管理员审核">待审核</span>';		
			default :	return '['. $num .']';
		}
	}


	public static function Deal($mode='pc'){
	}
}
?>